; Autogenerated by /usr/sbin/dahdi_genconf on Mon Jan 24 19:40:43 2011
; If you edit this file and execute /usr/sbin/dahdi_genconf again,
; your manual changes will be LOST.
; Dahdi Channels Configurations (chan_dahdi.conf)
;
; This is not intended to be a complete chan_dahdi.conf. Rather, it is intended
; to be #include-d by /etc/chan_dahdi.conf that will include the global settings
;

; Span 1: TE4/0/1 "T4XXP (PCI) Card 0 Span 1" HDB3/CCS/CRC4 RED 
;group=0,11
;context=from-pstn
;switchtype = euroisdn
;signalling = pri_cpe
;channel => 1-15,17-31
;context = default
;group = 63

; Span 2: TE4/0/2 "T4XXP (PCI) Card 0 Span 2" HDB3/CCS/CRC4 RED 
;group=0,12
;context=from-pstn
;switchtype = euroisdn
;signalling = pri_cpe
;channel => 32-46,48-62
;context = default
;group = 63

; Span 3: TE4/0/3 "T4XXP (PCI) Card 0 Span 3" HDB3/CCS/CRC4 RED 
;group=0,13
;context=from-pstn
;switchtype = euroisdn
;signalling = pri_cpe
;channel => 63-77,79-93
;context = default
;group = 63

; Span 4: TE4/0/4 "T4XXP (PCI) Card 0 Span 4" HDB3/CCS/CRC4 RED 
;group=0,14
;context=from-pstn
;switchtype = euroisdn
;signalling = pri_cpe
;channel => 94-108,110-124
;context = default
;group = 63

; Span 5: TE4/1/1 "T4XXP (PCI) Card 1 Span 1" (MASTER) HDB3/CCS 
group=0,15
context = voice-termination
signalling = ss7
ss7type = itu
linkset = 1
networkindicator = national
pointcode = 16384
adjpointcode = 769
defaultdpc = 769
cicbeginswith = 1
channel => 125-154,156-185
sigchan = 155
sigchan = 186 

; Span 6: TE4/1/2 "T4XXP (PCI) Card 1 Span 2" HDB3/CCS 
;group=0,16
;context=from-pstn
;switchtype = euroisdn
;signalling = pri_cpe
;channel => 156-170,172-186
;context = default
;group = 63

; Span 7: TE4/1/3 "T4XXP (PCI) Card 1 Span 3" HDB3/CCS/CRC4 RED 
;group=0,17
;context=from-pstn
;switchtype = euroisdn
;signalling = pri_cpe
;channel => 187-201,203-217
;context = default
;group = 63

; Span 8: TE4/1/4 "T4XXP (PCI) Card 1 Span 4" B8ZS/ESF RED 
;group=0,18
;context=from-pstn
;switchtype = national
;signalling = pri_cpe
;channel => 218-240
;context = default
;group = 63

